Atlassian Confluence官网安全更新(2019-08-28)

来源:Atlassian Confluence官网 发布日期:2019-08-28 阅读次数:311

基本信息

发布日期:2019-08-28(官方当地时间)

更新类型: 安全更新

更新版本: 未知

感知时间:2019-12-05 19:41:39

风险等级: 严重

情报贡献: TSRC

更新标题

Confluence Security Advisory - 2019-08-28

更新详情

This advisory discloses a critical severity security vulnerability which was introduced in version 6.1.0 of Confluence Server and Confluence Data Center. Versions of Confluence Server and Confluence Data Center starting with 6.1.0 before 6.6.16 (the fixed version for 6.6.x), from 6.7.0 before 6.13.7 (the fixed version for 6.13.x), and from 6.14.0 before 6.15.8 (the fixed version for 6.15.x) are affected by this vulnerability.

软件描述

Confluence 是一种开放式共享工作区

CVE编号

CVE-2019-3394

USRC分析

暂无

业界资讯

暂无